/*body,
html {
    width: 100%;
    height: 100%;
    margin: 0;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #252322;
}*/

h1 {
    font-family: 'Janna LT Bold';
    font-weight: 900;
    font-size: 80px;
    color: #e4ae4a;
}

.sparkle {
    position: relative;
}

    .sparkle .text {
        filter: blur(0.6px);
        margin: 0;
    }

    .sparkle .sparkle-zone {
        position: absolute;
        overflow: hidden;
        z-index: 1;
        pointer-events: none;
        width: 100%;
        height: 90%;
        bottom: 0%;
        left: -3em;
        border-radius: 45%;
        transform-origin: center;
        rotate: -5deg;
        /*   background-color: blue; */
    }

        .sparkle .sparkle-zone .glitter {
            position: absolute;
            height: auto;
            pointer-events: none;
        }
